set ylabel 0.7
set xtics nomirror
set ytics nomirror
set tics out
set tics scale 0.6
set border 3 lw 2
#For portrait mode:
#set size 0.41857144, 0.195 
#For eps mode:
#set size 0.586,0.55714285
set size 0.546,0.546
set term postscript eps enhanced "Times-Roman" 16
